@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */
 
 
/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#4D4D4D;
}

body {
	margin:0;
	padding:0;
	line-height:1.6;
	background-color: #fff;
	background-image: url(../images/common/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

br {
   letter-spacing:normal;
}

a {
   color:#3358B6;
   text-decoration:none;
}

a:hover {
   color:#0172AB;
      text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}
ul,li{
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6 {
   margin:0;
   padding:0;
}
table{
   font-size: 94%;
}
form{
margin:0;
padding:0;
}
/* =======フォント======== */
.green{
color:#0A6636;
}
.small{
font-size:82%;
line-height:normal;
}

/* =======マージン======== */
.mt5{
margin-top:5px;
}
.mt10{
margin-top:10px;
}
.mt20{
margin-top:20px;
}
.mt30{
margin-top:30px;
}
.mt40{
margin-top:40px;
}
.mt50{
margin-top:50px;
}

/* =======パッティング======== */
.pl70{
padding-left:70px;
}

/* ========TEMPLATE LAYOUT======== */


div#wrapper {
   width:960px;
   margin:0 auto;
}

div#header {
   position:relative;
   padding:0 5px;

}

div#menu {
   float:left;
   padding:0;
   margin:0 auto 20px auto;
   width:774px;
}
div#font_size {
	float:right;
	padding:2px 0 0 0;
	background-image: url(../images/common/font_size.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width:166px;
	height:28px;
	margin:6px 0 0 0;
	font-size:12px;

}
div#contents {
   clear:both;
   margin:0;
   padding:0;
   background-color:#FFFFFF;
}
div#contents2 {
   background-color:#FFFFFF;
}

div#main {
   float:left !important;
   width:720px !important;
}

div#sub {
   float:right !important;
   width:220px !important;
}

div#totop {
   clear:both;
}

div#footer {
	clear:both;
	margin:0 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
   font-size:12px;
   padding:20px 0 0 0;
   
}


/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0 0 5px 0;
   float:left;
}

div#header h1 a {
   color:#333;
}

div#header h1 a:hover {
   color:#666;
}

div#pr {
	width:460px;
	left:550px;
	font-size:14px;
	float:right;
	margin:10px 0 0 0;
}
div#header #pr p {
   margin:0;
   font-size:75%;
   text-align:right;
}
div#header #pr p a{
   color:#4D4D4D;
}

#search_bar{
   margin:20px 0 0 0;
   float:right;
} 
.search_text{
width:150px;
}
#search_bar td{
vertical-align:middle;
padding:0 5px;
} 

div#font_size ul{
   padding:0 0 0 75px;
}
div#font_size ul li{
   float:left;
   margin:2px 2px 0 0;
}
/* ========MENU CUSTOMIZE======== */
div#menu ul {
   margin:0;
   padding:0;

}

div#menu li {
   float:left;
   font-size:75%;/* 12px相当 */
   color:#333;
   text-align:center;
   list-style-type:none;
}




/* ========MAIN CONTENTS CUSTOMIZE======== */


/* トップ選挙情報 */
.senkyo_info{margin-top: 15px; border-style: solid; border-width: 24px 4px 4px; border-color: #22AC38; background-color: #fff; position: relative; width: 100%; padding: 0; box-sizing: border-box;}
.senkyo_info h2{position: absolute; top: -45px; left: 10px; display: block;}

.senkyo_info dl{width: 100%; box-sizing: border-box; margin: 0; padding: 0;}
.senkyo_info dl > div{border-top: 4px solid #22AC38; padding: 20px;}
.senkyo_info dl dt, .senkyo_info dl dd{margin: 0; padding: 0;}
.senkyo_info dl dt{margin-bottom: 10px; background: #22AC38; padding: 15px 10px; display: flex; justify-content: center; align-items: center; position: relative;}
.senkyo_info dl dt::before{content: ""; position: absolute; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 0; border-color: #d9e000 transparent transparent transparent; top: 2px; left: 2px;}
.senkyo_info dl dt h3,.senkyo_info dl dt p{flex: 1; margin: 0; padding: 0; color: #FFF;}
.senkyo_info dl dt h3{font-size: 22px;}
.senkyo_info dl dt p{font-size: 15px;}
.senkyo_info dl dd{display: flex;} 
.senkyo_info dl dd:not(:first-of-type){margin-top: 20px; padding-top: 20px; border-top: 1px dashed #22AC38;} 
.senkyo_info dl dd div:nth-child(1){width: 160px;}
.senkyo_info dl dd div:nth-child(2){width: 180px;}
.senkyo_info dl dd div:nth-child(3){flex: 1; border-left:4px solid #22AC38; padding-left: 20px;}
.senkyo_info dl dd p{margin: 0 0 6px; padding: 0; line-height: 1.6;}
.senkyo_info dl dd .si_text1{font-size: 14px;}
.senkyo_info dl dd .si_text2{font-size: 22px;}
.senkyo_info dl dd .si_text3{font-size: 16px;}
.bold{font-weight: bold;}
.senkyo_info dl dd .si_mark{width: 50px; height: 50px; background-color: #2EA7E0; border: 5px double #fff; color: #FFF; font-size: 18px; font-weight: bold; line-height: 50px; text-align: center; border-radius: 9999px;}

.snslist{display: flex; justify-content:flex-start; align-items: center; margin-top: 20px;}
.snslist li{text-indent: -9999px;}
.snslist li a{ display: block; width: 44px; height: 41px; background-repeat: no-repeat; background-position: center center; background-size: contain;}
.snslist li.ico_site a{background-image: url("/images/top/ico_site.png");}
.snslist li.ico_twitter a{background-image: url("/images/top/ico_twitter.png");}
.snslist li.ico_fb a{background-image: url("/images/top/ico_fb.png");}
.snslist li.ico_line a{background-image: url("/images/top/ico_line.png");}
.snslist li.ico_insta a{background-image: url("/images/top/ico_insta.png");}
.snslist li.ico_youtube a{background-image: url("/images/top/ico_youtube.png");}
.snslist li.ico_blog a{background-image: url("/images/top/ico_blog.png");}


@media screen and (max-width: 750px) {
	.senkyo_info{margin-top: 110px;}
	.senkyo_info dl dt{display: block;}
	.senkyo_info dl dd{display: flex; flex-wrap: wrap;} 
	.senkyo_info dl dd div:nth-child(1){width: 40%;}
	.senkyo_info dl dd div:nth-child(2){width: 57%; padding-left: 3%;}
	.senkyo_info dl dd div:nth-child(3){width: 100%; border-left:none; padding-left: 0px;}

}


/* トップページ見出し */
h2.fb_h2{
	max-width: 352px;
	margin: 0 !important;
	padding: 5px 10px 3px !important;
	background: #218C3B;
	color: #FFF;
	box-sizing: border-box;
}

div#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
}

div#main_box h3 {
	margin-bottom:10px;
	font-size:82%;/* 13px相当 */
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00C45D;
	padding:3px 0 3px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

div#main{
   margin:0 0 1em 0;
   font-size:88%;/* 13px相当 */
}

.main_box{
	margin:20px 0 30px 0;
}
#information{
	background-image: url(../images/top/information_title.jpg);
	width:722px;
	height:45px;
}
#information h2{
    display:none;
}

#report{
	background-image: url(../images/top/report_title.jpg);
	width:722px;
	height:45px;
}

#report h2{
    display:none;
}
.rss{
    width:28px;
    height:28px;
	float:right;
	margin:7px 10px 0 0;	
}
.main_box_left{
    float:left;
    margin:20px 0 30px 0;
    width:352px;
}
.main_box_right{
    float:right;
    margin:20px 0 30px 0;
    width:352px;
}
.blog_box{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
.bloger{
font-weight:bold;
}
.blog_text{
    margin:10px 0;
    line-height:normal;
}
.blog_view{
    margin:10px 0 0 0;
    text-align:right;
}

#senkyoku p{
line-height:normal;
margin:5px 0 0 0;
}
/* INFORMATION CUSTOMIZE */
.main_box dl{
  padding:0 20px;
  clear:both;
}

.main_box dt {
	clear: left;
	float: left;
	margin: 0 0 0.5em;
	width: 10em;
	padding-left: 5px;
	padding-bottom:0.5em;
	color: #000;
	/* border-bottom-width: 1px; */
	/* border-bottom-style: dashed; */
	/* border-bottom-color: #ccc; */
}

.main_box dd {
    margin-bottom: 0.5em;
    padding-bottom:0.5em;
    /*     margin-left:10em; */
    border-bottom: 1px dashed #ccc;
    /* 追加 */
    margin-inline-start: 0px;
}

.main_box dl a{
    color:#3333FF;
    text-decoration:underline;
}
.main_box dl a:hover{
    text-decoration:none;
}

/* ========ページ送り・ページネーション======== */
.navigation h2{
	display: none;
}
.navigation .page-numbers{
	display: block;
	margin: 40px auto 0;
}
.navigation .page-numbers{
	display: inline-block;
	padding: 5px;
	border: 1px solid #218C3B;
}
.navigation a.page-numbers{
	color: #FFF;
	background-color: #218C3B;
}

/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
      font-size:75%;/* 12px相当 */
	  text-align:center;
}

div#sub h2 {
   padding:0;
   font-size:82%;/* 13px相当 */
   font-weight:bold;

}

#sitemenu ul {
	margin:0;
	padding:0;

}

#sitemenu li {
   padding:0;
   line-height:0;
   	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;

}
#sitemenu a:hover img{
   filter:alpha(opacity=50); /*←IE用*/
   -moz-opacity:0.50; /*←Mozilla用*/
   opacity:0.5;
}

#sitemenu .sitemenu_head{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
}
#sitemenu h2{
	border: 1px solid #B3B3B3;
}
#side_news{
background-color:#9CD639;
text-align:center;}


/* ========TOTOP CUSTOMIZE========= */
div#totop {
   margin:10px 0;
   text-align:right;
   font-size:75%;/* 12px相当 */
}

div#totop a {
   padding:0 0 0 12px;
   background:url("../images/bg_totop.gif") 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */

#address{
	width:350px;
	float:left;
	background-image: url(../images/footer/biwako.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 80px;
}
#footlogo{
    margin:0 0 10px 0;
}
#copy {
   padding:10px 0;
   font-style:normal;
   text-align:left;
   color:#999999;
   clear:both;
}

/* ========FOOTMENU CUSTOMIZE======== */
#footMenu{
float:right;
width:460px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #808080;
}
#footMenu_title{
float:left;
width:80px;
}
ul.footMenu_list{
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #808080;
	padding:0 20px;
	height:130px;
}



/* ===================================

	組織

====================================== */
#organization{
padding:0 0 20px 0;
 }
#organization h4{
width:670px;
	margin:30px 0 0 20px;
	font-size:100%;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00C45D;
	padding:3px 0 3px 10px;
	}
#position_top{
margin:10px 0 0 20px;
font-size:94%;
}	
.position_table{
width:680px;
margin:5px auto 10px auto;
text-align:center;
background-color:#999999;
}
.position_table th{
text-align:center;
background-color:#eeeeee;
padding:3px 0;
}
.position_table td.position_name,.position_table th.position_name{
width:180px;
}
.position_table td{
text-align:center;
width:100px;
background-color:#ffffff;
padding:3px 0;
}

.policy_box{
margin:20px 0 50px 0;
padding:0 20px;
}
#organization .policy_box h4{
	margin:0;
	padding:3px 10px;
	font-size:120%;
	color:#26883A;
	border: 1px solid #CCCCCC;

}
.policy_box dt{
font-weight:bold;
}
.policy_box dd{
margin:10px 0 20px 0;
padding:0;
}
.policy_box ul,.policy_box li{
	list-style-type: disc;
}
.policy_box li{
margin:0 0 10px 20px;
}
p.policy_day{
text-align:right;
margin:3px 0 0 0;
}
#young_inner{
width:650px;
margin:0 auto;}


/* ===================================

	議員一覧

====================================== */
#m_list{
	margin:20px auto;
	background-image: url(../images/common/line1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:20px 0;
}
#member h3{
	background-image: url(../images/common/icon1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 3px 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #26883A;
	margin:0 0 10px 0;
}
table.member_box{
	width:670px;
	margin:0 auto 20px auto;
	text-align:center;
}

.member_left{
	text-align:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	padding:0 5px 0 0;
	vertical-align:top;
}
.member_boxtop{
margin:0 0 10px 0;
text-align:left;
width:100%;
}
.member_boxtop td{
padding:3px 10px;
}
table.member_box ul{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding:5px;
}
table.member_box li a{
	float:left;
	margin:0 20px 0 0;
	background-image: url(../images/common/icon2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 10px;
}
td.member_pic{
width:210px;
text-align:center;
}
#gikai_link{
text-align:right;
padding:0 30px 0 0;
}
#gikai_link a{
	text-decoration:underline;
	background-image: url(../images/common/icon3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 2px 18px;
}
#gikai_link a:hover{
text-decoration:none;
}

/* ===================================

	動画チャンネル

====================================== */
td.movie_box{
background-color:#E8EFCF;
padding:10px 5px 20px 5px;
width:226px;
}
td.movie_box h4{
margin:10px 0;
padding:0 5px;
line-height:normal;
font-size:14px;
}
td.movie_box p{
margin:0;
padding:0 5px;
font-size:82%;
}

/* ===================================

	リンク

====================================== */
#link ul{
width:500px;
margin:0 auto;
}
#link ul li{
	background-image: url(../images/common/icon1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 3px 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #26883A;
	margin:0 0 10px 0;
}
/* ===================================

	サイトマップ

====================================== */
#sitemap ul{
width:500px;
margin:0 auto;
}
#sitemap ul li{
	background-image: url(../images/common/icon1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 3px 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #26883A;
	margin:30px 0 0 0;
	}
#sitemap table{
margin:5px 0 0 30px;}
#sitemap table td{
	padding:0 20px 0 10px;
	background-image: url(../images/common/icon2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ===================================

	アクセスマップ

====================================== */
#google_map{
margin:20px 0 0 40px;}
#address_box{
	background-color:#eeeeee;
	border: 1px solid #CCCCCC;
	width:600px;
	margin:10px auto;
	padding:10px 20px;
}

/* ===================================

	プライバシーポリシー

====================================== */
#policy dl{
padding:0 20px 20px 20px;
}
#policy dt{
font-weight:bold;
margin:30px 0 0 0;
}
#policy dd{
margin:10px 0 20px 20px;
padding:0;
}
#policy ul,#policy li{
	list-style-type: disc;
}
#policy li{
margin:0 0 5px 20px;
}
#pollicy_info{
	background-color:#F9FAED;
	border: 1px solid #0A6636;
	padding:30px;
	margin:50px auto;
	text-align:center;
	width:260px;
}
#pollicy_info p{
text-align:left;}
/* ===================================

	入党案内

====================================== */
.benefits{
	width:690px;
	background-image: url(../images/common/line1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin:0 auto;
}
.benefits h4{
color:#0A6636;
font-size:107%;
margin:0;
padding:0;
}
.benefits p{
margin:0;
padding:0;
}
#info_box{
	background-color:#F9FAED;
	border: 1px solid #0A6636;
	padding:30px;
	margin:50px auto;
	text-align:center;
}
#info_box h4{
color:#0A6636;
font-size:107%;
}
.info_box_text{
text-align:left;
margin:0 0 0 70px;}

/* ===================================

	機関誌のご案内

====================================== */
.journal_box{
width:700px;
margin:0 auto;
}

/* ===================================

	お知らせ,活動報告

====================================== */
#information_main h3,#report_main h3{
width:640px;
	background-image: url(../images/common/icon1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 3px 20px;
    border-bottom: 1px dashed #ccc;
	margin:0 0 10px 30px;
}
#information_box h3,#report_box h3{
	background-image: url(../images/common/icon1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 3px 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #26883A;
	margin:0 0 10px 0;
	width:700px;
}
#information_box_inner,#report_box_inner{
padding:0 20px;
}


#information_box_inner02,#report_box_inner02{
padding:0 20px;
height:47px;
margin-bottom:10px;
border-bottom:1px dotted #CCCCCC;
overflow:hidden;
}

#information_box_inner img,#report_box_inner img{ width: 300px; height: auto; }
/* ===================================

	カレンダー

====================================== */
#calendar{
	margin:20px 0;
	border: 1px solid #B3B3B3;
	font-size:14px;
}
caption{
background-color:#eeeeee;
padding:5px 0;
font-weight:bold;
width:218px;
}
#calendar a{
font-weight:bold;}


/* ===================================

	最近の記事

====================================== */
#side_blog{
margin:0 0 20px 0;
}
#side_blog ul li{
font-size:75%;
	padding:3px 5px;
    border-bottom: 1px dashed #ccc;
}

/* ===================================

	ブログ

====================================== */

#blog .blog_box{
	width:325px;
	margin:10px 5px;
	float:left; height: 120px;
	border: 1px solid #CCCCCC;
	padding:8px;
	position:relative;
}

#blog .blog_view{
text-align:left;
}
#blog #blog_icon{
position:absolute;
top:10px;
}
	

/* ===================================

	アンケート

====================================== */
#question{
margin-left:-100px;
}
/* ===================================

	候補者一覧

====================================== */
#j_profile{
	font-size:13px;
}
#j_profile dt{
	width:200px;
	height:300px;
	float:left;
}
#j_profile dd{
	width:650px;
}

/* ===================================

	小選挙区支部長

====================================== */


div#main .green_title {
	color: #006933;
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 16pt;
	background: url(../images/organization/election_h3.jpg) no-repeat bottom;
}
div#main h2.green_title {
	padding:10px 0 10px 20px;
}

div#main .organizatio_section {
	width: 680px;
	margin: 5px auto 10px auto;
}

div#main .organizatio_section a:link {
	color: #FF6C00;
	text-decoration:underline;
}


div#main .organizatio_section table {
	width: 100%;
}

div#main .organizatio_section table td {
	vertical-align:top;
}

div#main .organizatio_section hr {
	margin:25px 0;
}

div#main .organizatio_section ol {
	margin:5px 0;
}

div#main .organizatio_section ol li {
	margin:0;
	list-style:inherit;
}

div#main .contact_info {
	width: 415px;
	margin: 10px auto 0 auto;
	border: 3px dotted #00A642;
}

div#main .contact_info .contact_info_inner {
	padding:15px 0 10px 30px;
}

#teireiList{ padding: 0 0 0 30px; }
.teirei{ padding-left: 20px; }
.teirei ul li{ line-height: 2.5em; }
.teirei ul ul{ margin: 20px 0 0 1em; }
.teirei li:nth-of-type(1){ margin: 30px 0 0 0; }
.teirei .square{ margin-right: 8px; color: #228d3a; }
.teirei .right{ margin-right: 60px; display: block; float: right; }